@charset "utf-8";
#box_logo{
   width: 50%;
    float: left;
}
#box_logo{
   width: 50%;
    float: left;
}
#box_logo{
   width: 50%;
    float: left;
}
#box_logo{
   width: 50%;
    float: left;
}
#box_totalsearch{
   width: 223px;
    float: right;
    padding-top: 5px;
}
#box_totalsearch_sub1{
   width: 100%;
}
#box_totalsearch_sub2{
   width: 100%;
}
#box_footer_sub1{
   margin: auto;
    width: 1004px;
}
#box_footer_sub1_sub1{
   width: 72%;
    float: left;
}
#box_footer_sub1_sub2{
   width: 273px;
    float: right;
}
#box_footer_sub1_sub1_sub1{
   width: 184px;
    float: left;
}
#box_footer_sub1_sub1_sub2{
   width: 520px;
    float: left;
}
#box_main{
   width: 100%;
    background: none transparent scroll repeat 0% 0%;
    clear: both;
}
#box_left_sub1 .border_45 .borderContent{
   height: 180px;
}
#box_left_sub2 .border_45 .borderContent{
   min-height: 300px;
    _height: 300px;
}
#box_left_sub1{
   padding-bottom: 0px;
    margin: 10px auto 0px;
    padding-left: 0px;
    width: 1000px;
    padding-right: 0px;
    clear: both;
    padding-top: 10px;
}
#box_left_sub2{
   width: 100%;
    background: #0ea5de;
    height: 308px;
    color: #fff;
    clear: both;
}
#box_left{
   padding-top: 7px;
}
#box_left_sub3{
   padding-bottom: 15px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    background: #f0f0f0;
    clear: both;
    padding-top: 15px;
}
.indexmenu{
   z-index: 10000;
    position: relative;
    margin-top: -39px;
    padding-left: 5px;
}
.indexmenu LI{
   width: 101px;
    float: left;
}
#box_left_sub1_sub1{
   width: 310px;
    float: left;
}
#box_left_sub1_sub2{
   width: 656px;
    float: right;
}
#box_column_sub1{
   margin: auto;
    width: 1000px;
}
#box_column_sub2{
   width: 100%;
    _margin-top: -4px;
}
#box_left_sub2_sub1{
   margin: auto;
    width: 1000px;
}
#box_left_sub2_sub1_sub1{
   line-height: 24px;
    padding-left: 22px;
    width: 232px;
    float: left;
}
#box_left_sub2_sub1_sub2{
   width: 698px;
    float: right;
    padding-top: 12px;
}
#box_left_sub3_sub1{
   text-align: center;
    margin: auto;
    width: 1000px;
}
#box_left_sub3_sub1_sub1{
   width: 33%;
    float: left;
}
#box_left_sub3_sub1_sub2{
   width: 33%;
    float: left;
}
#box_left_sub3_sub1_sub3{
   width: 33%;
    float: left;
}
